Subject: Re: Installing cdk
From: [email-masked] (justin.)

27 Sep 1997 16:43:52 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Bizzaro <[email-masked]>
Cc: GNU Win 32 <[email-masked]>

Bizzaro wrote:

> >
> > Thats incorrect. It says not enough room when you have *too* many files
> > inside of the /temp directory. erase em. :)
> >
>
> Recently I tried reinstalling cdk on another Win95 machine.  Downloaded cdk.exe,
> ran it, got that error.  Funny thing was that there was nothing in the temp
> dir.  I tried changing the drive the TEMP env variable pointed to, etc.  Still,
> failed.  Of course, I erased what it put in temp and retried a couple million
> times.  Finally just tar'ed up what I have on my main Win95 machine and all has
> worked fine, but perhaps there is something else besides too many files in the
> temp dir.

Could be, when this similar problem happened to me, clearing out the TEMP directory
solved my problems, maybe it could be something diffrent?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".